<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Relative Sample</title>
</head>
<body>
	<h1>Welcome to the Relative Page</h1>
	<a href="../index.html">Go To Index</a>

	<!-- Mini-activity -->
	<!-- 
	Create an anchir tag to link back to Link.html
	Add the html5 img in this page
	 -->

	 <a href="../link.html">Back to Link</a>
	 <img src="../images/html5.png" width="200" height="200" alt="html5">

</body>
</html>